@charset "utf-8";
/* CSS Document */

body {color:#FFFFFF; background:url(fond.jpg);}
a{outline:0px none; border:none; text-decoration:none;}
img{background:#FFFFFF;
padding:1px;
border:1px dashed #000000;}
img:hover{background:#FFFFFF;
padding:1px;
border:1px dashed #FFFFFF;}


.HEADER {border:0;
background:none; text-decoration:none;}
.HEADER:hover {border:0;
background:none; text-decoration:none;}
.NAVIG {border:0;
background:none; text-decoration:none;}
.NAVIG:hover {border:0;
background:none; text-decoration:none;}






-->Vidéo = 144px de hauteur<--